actions: []
api_documentation: http://docs.ros.org/jade/api/urg_node/html
authors: Chad Rockey <chadrockey@gmail.com>, Mike O'Driscoll <modriscoll@clearpath.ai>
brief: ''
bugtracker: https://github.com/ros-drivers/urg_node/issues
depends:
- catkin
- diagnostic_updater
- dynamic_reconfigure
- laser_proc
- message_generation
- message_runtime
- nodelet
- rosconsole
- roscpp
- sensor_msgs
- std_msgs
- std_srvs
- tf
- urg_c
depends_on:
- jsk_tilt_laser
description: urg_node
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__urg_node__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__urg_node__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Tony Baltovski <tony.baltovski@gmail.com>
msgs:
- Status
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__urg_node__ubuntu_trusty__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__urg_node__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__urg_node__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__urg_node__ubuntu_trusty_amd64__binary
repo_name: urg_node
repo_url: https://github.com/ros-drivers/urg_node
srvs: []
timestamp: 1497441192.7533524
url: http://ros.org/wiki/urg_node
vcs: git
vcs_uri: https://github.com/ros-drivers/urg_node.git
vcs_version: indigo-devel
